/* Allgemein */

body {
    font-family: "Roboto Condensed";
    font-size: 1,6rem;
}

.red {
    color: red;
}

.navbar,
.carousel {
    border-bottom: 1px solid #888;
}

#skills,
#shows,
#about {
    padding-top: 50px;
}

/* Navigation */

.nav-link {
    cursor: pointer;
}

.nav-link:active,
.nav-link:hover {
    color:red !important;
}

/* slider */

.slider-image {
    width: 100vw;
    height: 60vh;
    background-position: center;
    background-size: cover;
}

/* skills */

.card-image {
    height: 300px;
    background-position: center;
    background-size: cover;
}

@media (max-width: 991px) {
    .card-group {
      display: flex;
      flex-flow: column wrap;
    }
}

/* cookie Banner 

@import url("https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700");

*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-size: 10px;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  line-height: 1.618;
  background-color: #eeee;
}
.cookie {
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 22px;
  color: rgba(0, 0, 0, 0.66);
}
.cookie-warning {
  background: linear-gradient(0deg, #9005bd 0%, #bc28d2 100%);
  box-shadow: 10px 5px 20px 0 rgba(144, 5, 189, 0.3);
  max-width: 500px;
  display: flex;
  color: #fff;
  flex-direction: column;
  padding: 3.2rem;
  border-radius: 0.6rem;
  position: fixed;
  bottom: 2.4rem;
  left: 2.4rem;
  right: 2.4rem;
  z-index: 100;
}
.warning-title {
  font-size: 2.4rem;
  margin-bottom: 0.8rem;
}
.warning-text {
  font-size: 1.8rem;
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 1.6rem;
}
.cookie-warning a {
  color: rgba(255, 255, 255, 0.8);
}
.warning-buttons {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -0.8rem;
}
.warning-btn {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.2);
  border: none;
  padding: 1.2rem 2rem;
  border-radius: 0.6rem;
  margin-right: 0.8rem;
  margin-bottom: 0.8rem;
  font-size: 1.8rem;
  color: #fff;
  transition: 0.15s ease;
}
.warning-btn:hover {
  color: #9005bd;
  background-color: rgba(255, 255, 255, 0.8);
}